Bug 1273808 - [z-stream clone 3.5.6] [RFE] [Tracker] Windows 10 Guest Support for RHEV
[z-stream clone 3.5.6] [RFE] [Tracker] Windows 10 Guest Support for RHEV
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.6.0
Unspecified Unspecified
high Severity high
: ovirt-3.5.7
: 3.5.7
Assigned To: Lev Veyde
Jiri Belka
integration
: FutureFeature, Tracking, ZStream
Depends On: 1232559 1238303 1273038 1275050 1279980 1292387
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-21 05:47 EDT by rhev-integ
Modified: 2016-01-18 08:36 EST (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Windows 10 guests are now supported on RHEL 7 hosts with Westmere and newer CPUs Note only RHEL 7-based hosts are supported, RHEL 6 are unsupported and may not work. There is no UI hint on that.
Story Points: ---
Clone Of: 1232559
Environment:
Last Closed: 2016-01-18 08:36:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Sandro Bonazzola 2015-11-09 08:35:11 EST
Why is this bug moved out of 3.5.6 to 3.5.7? A WGT build is available for 3.5.6.
Also, Lev shouldn't this be on QA?
Comment 2 Lev Veyde 2015-11-09 08:37:54 EST
(In reply to Sandro Bonazzola from comment #1)
> Why is this bug moved out of 3.5.6 to 3.5.7? A WGT build is available for
> 3.5.6.
> Also, Lev shouldn't this be on QA?
Comment 4 Eyal Edri 2015-11-23 09:52:36 EST
decided to move win10 support for 3.5.7
Comment 5 Jiri Belka 2016-01-11 06:43:43 EST
ok, wgt 3.5-14
Comment 6 Eyal Edri 2016-01-18 08:36:04 EST
3.5.7 was released.

Note You need to log in before you can comment on or make changes to this bug.